Version 6.x.x Source
Child Table

Table Name: `tabBank Reconciliation Detail`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `voucher_id` | Link | Voucher ID | Journal Entry
2 | `against_account` | Data | Against Account |
3 | `debit` | Currency | Debit |
    account_currency
4 | `credit` | Currency | Credit |
    account_currency
5 | `column_break_5` | Column Break |  |
6 | `posting_date` | Date | Posting Date |
7 | `cheque_number` | Data | Cheque Number |
8 | `cheque_date` | Date | Cheque Date |
9 | `clearance_date` | Date | Clearance Date |
10 | `data_10` | Data |  |

#### Child Table Of

- Bank Reconciliation